@charset "utf-8";
@font-face {
	font-family: 'BradleyHandITC';
	src: url('../fonts/BradleyHandITC.eot') format('embedded-opentype'), url('../fonts/BradleyHandITC.woff') format('woff'), url('../fonts/BradleyHandITC.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Brush Script MT';
	src: url('../fonts/BrushScriptMT.eot');
	src: url('../fonts/BrushScriptMT.eot?#iefix') format('embedded-opentype'), url('../fonts/BrushScriptMT.woff') format('woff'), url('../fonts/BrushScriptMT.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Brush Script MT';
	src: url('../fonts/BrushScriptMT_1.eot');
	src: url('../fonts/BrushScriptMT_1.eot?#iefix') format('embedded-opentype'), url('../fonts/BrushScriptMT_1.woff') format('woff'), url('../fonts/brush script mt kursiv.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Monotype Corsiva';
	src: url('../fonts/MonotypeCorsiva.eot');
	src: url('../fonts/MonotypeCorsiva.eot?#iefix') format('embedded-opentype'), url('../fonts/MonotypeCorsiva.woff') format('woff'), url('../fonts/MonotypeCorsiva.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal!important;
	-webkit-font-smoothing: antialiased;
	background-color: #ecece9;
	overflow-x: hidden;
	overflow-y: scroll;
}
ul {
	padding: 0;
	margin: 0;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 24px;
	line-height: 35px;
	color: #303030;
	text-align: left;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 65px;
	color: #303030;
	text-align: right;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #fff;
	text-align: left;
	line-height: 3px;
}
.menuSection {
	background: #794635;
}
.info{
	color:#F00 !important;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;

}
.main-container {
	margin: 0 2.5%;
}
.hd-left-top {
	margin-top: 128px;
}
.clr {
	clear: both;
	height: 0;
}
.row {
	margin-right: 0;
	margin-left: 0;
}
.page-tittle {
	background: #d12245;
	line-height: 45px;
	font-family: 'Brush Script MT';
	font-size: 35px;
	color: #fff;
}
.page-tittle h1 {
	text-align: left;
	padding: 0px !important;
	margin: 10px 0px !important;
}
.aboutusSection {
	background: url(../images/innerpage-bg.jpg) left top repeat;
	padding: 10px 0px;
}
.absection{ margin-top:100px;}
.aboutusSection span.pack{ color:#6d3d2f; font-weight:bold;}
.aboutusSection p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000;
	text-decoration: none;
	line-height: 26px;
	margin-top: 15px;
	
}
.aboutusSection h1 {
	color: #d12245;
	text-align: left;
	font-size: 30px;
}
.contact-text {
	font-family: 'Brush Script MT';
	color: #62332b;
	font-size: 42px;
	text-align: right;
	font-weight: bold;
	line-height: 50px;
	margin-top: 20px;
}
.bgwh {
	background: rgba(255,255,255, 0.8);
	padding-top: 12px;
	padding-bottom: 12px;
	border: #96a9a9 solid 2px;
}
/*-- effect-8 css --*/
.text-desc {
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	height: 100%;
	opacity: 0;
	width: 100%;
	padding: 20px;
}
.port-8 {
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center;
	/*border:3px solid #fd9f3e; */
	overflow: hidden;
}
.port-8 .text-desc {
	opacity: 0;
	transition: 0.5s;
	color: #000;
	padding: 45px 20px 20px;
}
.port-8.effect-3 img {
	transition: 0.5s;
}
.port-8.effect-3:hover img {
	transform: scale(1.1);
}
.port-8.effect-3 .text-desc {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	transform: scale(0);
	backface-visibility: hidden;
	background: none;
	padding: 8.5em 0em 0;
}
.port-8.effect-3 .text-desc:before {
	background-color: #6f3f31;
	border-radius: 10px 10px 10px 10px;
	content: "";
	height: 250px;
	left: 50%;
	position: absolute;
	top: 29.5%;
	transform: rotate(-45deg);
	transform-origin: 0 100% 0;
	width: 250px;
	z-index: -1;
}
.port-8.effect-3 .text-desc:after {
	left: 0;
	transform: rotate(50deg);
	transform-origin: 100% 100% 0;
}
.port-8.effect-3:hover .text-desc {
	opacity: 1;
	transform: scale(1);
}
.about-sub-tittle {
	color: #d12245;
	text-align: left;
	font-size: 30px;
}
.image-box img {
	width: 100%;
}
.text-desc h4 {
	color: #fff;
	font-size: 24px;
	margin-bottom: 10px;
}
.text-desc p {
	color: #fff;
	font-size: 15px;
	width: 56%;
	margin: 0 auto;
	line-height: 20px;
	text-align: center;
}
.glyphicon-chevron-left{ color:#ffffff !important; font-size:16px;}
.glyphicon-chevron-right{ color:#ffffff !important; font-size:16px;}
/*-- effect-8 css end --*/


/*Header Start*/
.head_sec {
	background: #d94056;
	padding-top: 20px;
}
.email {
	font-family: 'Monotype Corsiva';
	color: #fff;
	font-size: 24px;
}
.email a {
	color: #fff !important;
	text-decoration: none !important;
	margin-left: 5px;
	font-size: 30px;
}
.phNo {
	font-family: 'Monotype Corsiva';
	color: #fff;
	font-size: 30px;
	background: #e9254b;
	line-height: 72px;
	margin-top:42px;
}
.phNo span {
	margin-left: 10px;
	color: #fff;
	font-size: 32px;
}
.phNo a{ text-decoration:none; color:#fff;}
.phNo a:hover{text-decoration:none !important; color:#fff !important;}
.logo {
	display: inline-block;
	text-align: center;
	margin-bottom: 10px;
}
.iconSection {
	font-family: 'Monotype Corsiva';
	color: #fff;
	font-size: 24px;
	width: 100%;
	margin-top: 112px;
}
.followText {
	font-size: 35px;
	text-align: right;
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-weight:normal;
}
.socialSection {
	height: 70px;
}
.socialSection ul {
	list-style-type: none;
}
.socialSection ul li {
	float: right;
	padding: 13px;
	width: 33%;
}
.socialSection ul li a {
	text-align: center;
	display: block;
	margin: 0px auto;
}
.facebooktSection {
	background: #794635;
}
.tweetSection {
	background: #e9254b;
}
.google-plus {
	background: #eea13a;
	padding: 10px 0px;
}
.google-plus a {
	margin: 10px 0px;
}
.iconSection ul {
	list-style-type: none;
}
.iconSection ul li {
	float: right;
}
.iconSection ul li a {
}
.menu {
	background-color: #6d3d2f !important;
	margin-bottom: 0px !important;
	border: none !important;
	line-height: 52px;
}
.active {
}
.time {
	font-family: 'Monotype Corsiva';
	color: #42020c;
	font-size: 17px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff !important;
	font-family: 'BradleyHandITC';
}
.navbar {
	border: 1px solid #6d3d2f !important;
}
.item h3 {
	text-align: center;
	display: inline-block;
}
.bannerTextbox {
	background: rgba(0,0,0, 0.5);
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
}
.bannerTextbox span {
	color: #eea13a;
	font-weight: bold;
}
.carousel-indicators {
	bottom: -10px !important;
}
.logo img {
	margin: 0 auto;
	text-align: center;
	display: inline-block;
}
.navbar-nav > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 24px !important;
}
.carousel-caption a {
	margin: 10px 0px;
	display: block;
}
/*Header end*/
/*Product Section Start*/
.product-section {
	background: url(../images/product-bg.jpg) left top repeat-x #fff;
}
.product-section h1 {
	font-family: 'Brush Script MT';
	font-size: 45px;
	text-align: center;
	color: #fff;
}
.product-section h1 img {
	text-align: center;
	display: inline-block;
	margin: 0px auto;
}
.product-section p {
	color: #6f6e6e;
	font-size: 17px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 0px;
	line-height: 26px;
}
.welcome-section p {
	color: #fff;
	font-size: 17px;
	line-height: 22px;
	padding: 10px;
}
.product-tittle {
	font-family: 'Brush Script MT';
	font-size: 30px;
	text-align: center;
	color: #2a2929;
}
.poduct-description {
	color: #6f6e6e;
	font-size: 17px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 0px;
}
.icecream-product {
	width: 100%;
	text-align: center;
}
.icecream-product img {
	margin: 0px auto;
	display: inline-block;
}
/*Product Section end*/
/*welcome Section Start*/
.welcome-section {
	background: url(../images/welcome-section-bg.jpg) left top repeat-x #703f31;
	padding: 40px 0px 10px 0px;
	margin-top:30px;
}
.welcome-section h1 {
	font-family: 'Brush Script MT';
	font-size: 31px;
	text-align: center;
	color: #fff;
	margin-bottom: 15px;
}
.welcome-text {
	color: #fff;
	font-size: 17px;
	line-height: 20px;
	padding: 10px;
}
.service-section h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px !important;
	text-align: center;
	color: #5f2f24;
	font-style: italic;
	margin-top: 10px;
	font-weight: bold;
}
.message-text-area {
	width: 323px;
	margin-top: 2px;
}
/*welcome Section End*/

/*Contact Section Start*/
.contact-section {
	background: url(../images/contact-bg.png) left top no-repeat #f4a01c;
	padding: 60px 15px 15px 15px;
	min-height:600px;
	
}
.contact-section h1 {
	font-family: 'Brush Script MT';
	font-size: 32px;
	text-align: center;
	color: #000;
	text-align: center;
	margin-top:50px;
}
.contact-form {
	padding: 10px 15px;
	background: #f4a01c;
}
.contact-form input {
	margin: 2px 0px;
}
.text-field {
	height: 35px !important;
	background: #fff;
	border: 1px solid #cacaca;
	color: #757575;
	line-height: 40px;
	padding-left: 10px;
	width: 101%;
}
.sendBtn {
	font-family: 'Brush Script MT';
	font-size: 25px !important;
	color: #fff;
	background: #703f31;
	text-align: center;
	width: 36%;
	border: none;
	border-radius: 5px;
}
/*Contact Section End*/

/*service Section Start*/
.service-section {
	background: #ffc4f4;
	padding: 20px 0px;
}
.service-section h1 {
	font-family: 'Brush Script MT';
	font-size: 47px;
	color: #000;
	background: url(../images/sap.png) center bottom no-repeat;
	padding-bottom: 20px;
	text-align: center;
	margin-bottom: 10px;
}
.srvice-tittle {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	text-align: center;
	color: #5f2f24;
	font-style: italic;
	margin-top: 10px;
	font-weight: bold;
}
.guestField {
	width: 50%;
	float: left;
}
.service-text {
	color: #000;
	font-size: 15px;
	line-height: 20px;
	padding: 10px;
	text-align: center;
}
.service-circle {
	width: 215px;
	height: 215px;
	background: #f03c6b;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.service-circle-img {
	width: 205px;
	height: 205px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin: 5px;
}
.client-section h1 {
	background-color: rgba(0, 0, 0, 0.5);
	width: 30%;
	margin: 5px auto 5px auto;
	color: #fff !important;
}
.service-section a {
	text-align: center;
	font-family: 'Brush Script MT';
	font-size: 30px;
	text-align: center;
	display: inline-block;
	color: #b11e3e;
	width: 100%;
	padding: 0px;
}
.service-section a:hover {
	color: #5f2f24;
	text-decoration: none;
}
/*service Section End*/

/*Client Section Start*/
.client-section {
	background: url(../images/client.jpg) center top no-repeat;
	padding: 0px 0px 0px 0px;
}
.client-section h1 {
	text-align: center;
	font-family: 'Brush Script MT';
	color: #f4a01c;
	font-size: 35px;
}
.logo-client {
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
	cursor: pointer;
}
.logo-client:hover {
	filter: none; /* IE6-9 */
	-webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
}
.crousel-client {
	text-align: center;
	margin-top: -20px;
}
.cartoonSection {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	display: inline-block;
}
/*Client Section End*/



/*Testimonial box and font style and colours*/
.testimonial {
	padding: 10px;
	letter-spacing: 0.1em;
	background-color: transparent; /*Change colour here and in .arrow-down*/
	float: left;
	color: white;
	font-size: 17px;
	border: 1px solid #bcbcbc;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 20px;
	background: rgba(0, 0, 0, 0.7);
	min-height: 100px;
	border-radius:20px;
}
.testimonial p{ font-size:12px; color:#fff; line-height:18px;}
/*Author section wrapper*/
.author-wrapper {
	width: 100%;
	margin-bottom: 20px;
	float: left;
}
/*This creates the arrow with no need for an image, thanks to css-tricks.com*/
.arrow {
	float: left;
	margin-left: 25px;
	width: 89px;
	height: 93px;
	margin-top: 10px;/*Make this 30px to create a triangle*/
}
/*Author Name*/
.testimonial-name {
	float: left;
	margin-top: 20px;
	padding-top: 5px;
	font-size: 15px;
	color: #fff;
	margin-left: 10px;
	background: rgba(0, 0, 0, 0.7);
	padding: 10px;
	 border-radius: 20px;
}
/*Author Job Title*/
.testimonial-name span {
	color: #f4a01c;
	font-weight: normal;
}
/*footer Start*/
.footer-logo {
	margin-top: 20px;
}
.footerSection {
	background: url(../images/footer-bg.jpg) left top repeat-x #d33a58;
}
.footermenu {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	margin-top: 15px;
	padding: 10px;
}
.footermenu ul {
	list-style-type: none;
}
.footermenu ul li {
	float: left;
	background: url(../images/footer-sap.png) left bottom repeat-x;
	width: 100%;
	line-height: 30px;
}
.footermenu ul li a {
	background: url(../images/left-arrow.png) left top no-repeat;
	padding-left: 10px;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.newsletterTittle {
	color: #fff;
	font-size: 17px;
	text-align: center;
}
.footermenu ul li:nth-child(5) {
	background: none;
}
.NewsField {
	background: #FFF;
	height: 41px;
	border: 1px solid #45020f;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
}
a.signupBtn {
	width: 114px;
	height: 41px;
	display: inline-block;
	text-align: center;
	margin-bottom: 10px;
}
.subfooter {
	font-size: 15px;
	color: #fff;
	padding: 10px 0px;
	margin-top: 10px;
	text-align: center;
}
.navbar-nav > li {
	border-right: 1px solid #794635;
}
/*footer End*/

/*Product page Start*/
.product-section-1 {
	border: 1px solid #d5c8ae;
	padding: 5px;
	background: #fff;
	margin: 5px 0px;
}
.product-section-1 h1 {
	color: #fff;
	text-align: center;
	font-size: 25px;
	background: #6c3d2e;
	font-family: 'Brush Script MT';
	padding: 6px 0px;
}
.product-section-1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-decoration: none;
	line-height: 24px;
	margin-top: 15px;
	text-align: justify;
	padding: 5px;
	min-height: 225px;
}
.aboutusSection h3 {
	color: #d12245 !important;
	text-align: center;
	font-size: 30px;
	width: 100%;
	display: inline-block;
}
.service-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-decoration: none;
	line-height: 24px;
	margin-top: 0px;
	text-align: center;
	padding: 5px;
}
.serviceSection {
	width: 100%;
	margin-top: 0px;
	margin-left:23%;
}
.serviceSection ul {
	list-style-type: none;
}
.serviceSection ul li {
	line-height: 24px;
	margin: 10px 0px;
}
.serviceSection ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #6c3d2e;
	margin: 25px 0px 0px 0px;
	display: inline-block;
	text-transform: lowercase;
	font-style: italic;
	text-decoration: none;
	text-align:center;
	text-transform:uppercase;
}
.serviceSection p {
	font-size: 14px;
	line-height: 18px;
	margin: 5px 0px;
}
.serviceSection img {
	margin-top: 20px;
}
/*Product page End*/
.contact-text {
	font-family: 'Brush Script MT';
	color: #62332b;
	font-size: 35px;
	text-align: right;
	font-weight: bold;
	line-height: 50px;
	margin-top: 20px;
}
.contact-no {
	color: #d23a58;
}
.call {
	color: #2a4860;
}
.contact-tittle {
	font-family: 'Brush Script MT';
	color: #2a4860;
	font-size: 35px;
	text-align: left;
	font-weight: bold;
	margin-top: 20px;
}
.control-label {
	color: #62332b !important;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
}
.addressText {
	color: #62332b;
	font-size: 30px;
	text-align: left;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	margin: 10px 0px;
}
.addressText a {
	color: #62332b;
	text-decoration: none;
}
.addressText a:hover {
	color: #62332b;
	text-decoration: none;
}
.contact-icon {
	margin: 10px auto 0px auto;
}
.map {
	background: #f4bd6e;
	padding: 5px;
}
@media (max-width: 1024px) {
.absection{ margin-top:20px;}
.serviceSection {
	width: 100%;
	margin-top: 40px;
	
}
.phNo {
    font-family: 'Monotype Corsiva';
    color: #fff;
    font-size: 23px;
    background: #e9254b;
    line-height: 72px;
    margin-top: 42px;
}
.port-8.effect-3 .text-desc{ padding-top:67px;}
.port-8.effect-3 .text-desc::before {
    background-color: #6f3f31;
    border-radius: 10px 10px 10px 10px;
    content: "";
    height: 200px;
    left: 50%;
    position: absolute;
    top: 29.5%;
    transform: rotate(-45deg);
    transform-origin: 0 100% 0;
    width: 200px;
    z-index: -1;
}
.hd-left-top {
    margin-top: 116px;
}
.email a {
	font-size: 26px;
}
.nav > li > a {
	padding: 10px 10px !important;
	line-height: 42px !important;
}
.iconSection {
	margin-top: 100px;
}
.welcome-section p {
	margin-left: 15px;
}
.logo img {
	margin-top: 26px;
}
.contact-section {
	margin-left: 42px;
}
.message-text-area {
	width: 214px;
}
.service-circle {
	width: 180px;
	height: 180px;
	background: #f03c6b;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin: 0px auto;
}
.service-circle-img {
	width: 170px;
	height: 170px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin: 5px;
}
.serviceSection {
	margin-left: 36px;
}
.serviceSection ul li {
	line-height: 24px;
	margin: 10px 0px 0px 20px;
}
}
 @media (max-width: 667px) {
.absection{ margin-top:20px;}
.product-section-1 p{
	 min-height:82px;
}
}
@media (max-width:414px) and (min-width:736px) {
.absection{ margin-top:20px;}
.email a {
font-size:20px;
}
}
​ @media (max-width: 736px) {
}
@media (max-width: 1200px) {
}
 @media (max-width:990px) {
}
 @media (max-width: 767px) {
}
@media (max-width: 568px) {
.email {
	margin-top: 20px;
}
}
@media (max-width: 960px) {
.absection{ margin-top:20px;}
.serviceSection {
	width: 100%;
	margin-top: 40px;
	
}
.addressText {
	text-align: center;
}
.contact-icon {
	width: 100%;
	text-align: center;
}
.contact-tittle {
	text-align: center;
}
.port-8.effect-3 .text-desc::before {
	background-color: #6f3f31;
	border-radius: 10px 10px 10px 10px;
	content: "";
	height: 150px;
	left: 50%;
	position: absolute;
	top: 29.5%;
	transform: rotate(-45deg);
	transform-origin: 0 100% 0;
	width: 150px;
	z-index: -1;
}
.text-desc p {
	color: #fff;
	font-size: 12px;
	width: 56%;
	margin: 0 auto;
	line-height: 20px;
	text-align: center;
}
.service-section-icon {
	text-align: center;
}
.port-8.effect-3 .text-desc {
	padding-top: 15px;
}
.text-desc h4 {
	font-size: 15px !important;
}
.client-section {
	padding: 100px 0px 10px 0px;
}
.contact-section {
	background: url(../images/contact-bg-1.png) left top no-repeat;
	padding: 60px 0px 0px 0px;
}
.email {
	text-align: center;
	margin-top: 0px;
}
.phNo {
	text-align: center;
	font-size:23px;
	margin-top:0px;
}
.message-text-area {
	width: 100%;
}
.welcome-section h1 {
	margin-top: 84px;
}
.welcome-icon {
	width: 100%;
	text-align: center;
}
.welcome-icon img {
	display: inline-block;
	margin: 0px auto;
}
.logo {
	width: 100%;
}
.iconSection {
	margin-top: 0px;
}
.nav > li > a {
	font-size: 17px !important;
}
.carousel-control {
	top: 700px !important;
}
.hd-left-top {
    margin-top: 0px;
}
}
 @media (max-width: 480px) {
.absection{ margin-top:20px;}
.serviceSection {
	width: 100%;
	margin-top: 40px;
	
}
/*-- about us section start--*/
.carousel-control .icon-prev,.carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 159% !important;
	z-index: 5;
	display: inline-block;
	margin-top: -10px;
}
.carousel-control {
	position: absolute;
	top: 250px;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	background-color: rgba(0, 0, 0, 0);
	filter: alpha(opacity=50);
	opacity: .5;
	display: none;
}
.contact-text {
	font-size: 22px;
	line-height: 24px;
}
.contact-tittle {
	font-size: 25px;
	text-align: center;
	line-height: 28px;
	margin-bottom: 10px;
}
.client-section h1 {
	width: 80%;
	font-size: 30px;
}
.page-tittle h1 {
	font-size: 30px;
}
.iconSection {
	margin-top: 10px;
}
.hd-left-top {
	margin-top: 20px;
	margin-bottom: 20px;
}
.email a {
	font-size: 26px;
}
/*-- effect-8 css --*/
.text-desc {
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	height: 100%;
	opacity: 0;
	width: 100%;
	padding: 20px;
}
.port-8 {
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center;
	/*border:3px solid #fd9f3e; */
	overflow: hidden;
}
.port-8 .text-desc {
	opacity: 0;
	transition: 0.5s;
	color: #000;
	padding: 45px 20px 20px;
}
.port-8.effect-3 img {
	transition: 0.5s;
}
.port-8.effect-3:hover img {
	transform: scale(1.1);
}
.port-8.effect-3 .text-desc {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	transform: scale(0);
	backface-visibility: hidden;
	background: none;
	padding: 8.5em 0em 0;
}
.port-8.effect-3 .text-desc:before {
	background-color: #6f3f31;
	border-radius: 10px 10px 10px 10px;
	content: "";
	height: 250px;
	left: 50%;
	position: absolute;
	top: 29.5%;
	transform: rotate(-45deg);
	transform-origin: 0 100% 0;
	width: 250px;
	z-index: -1;
}
.port-8.effect-3 .text-desc:after {
	left: 0;
	transform: rotate(50deg);
	transform-origin: 100% 100% 0;
}
.port-8.effect-3:hover .text-desc {
	opacity: 1;
	transform: scale(1);
}
.image-box img {
	width: 100%;
}
.text-desc h4 {
	color: #fff;
	font-size: 24px;
	margin-bottom: 10px;
}
.text-desc p {
	color: #fff;
	font-size: 15px;
	width: 56%;
	margin: 0 auto;
	line-height: 20px;
	text-align: center;
}
/*-- effect-8 css end --*/

/*-- about us section start--*/
/*footer Start*/
.footerSection {
	background: url(../images/footer-bg.jpg) left top repeat-x #d33a58;
}
/*footer End*/
/*Contact Section Start*/
.client-section {
	background-size: cover;
}
.welcome-section img {
	text-align: center;
	display: inline-block;
}
.contact-section {
	background: url(../images/contact-bg.png) left top no-repeat;
	padding: 50px 0px 0px 0px;
}
.contact-section h1 {
	font-family: 'Brush Script MT';
	font-size: 32px;
	text-align: center;
	color: #000;
	text-align: center;
}
.contact-form {
	padding: 10px 30px 10px 10px;
	background: #f4a01c;
}
.contact-form input {
	margin: 3px 0px;
	line-height: 40px !important;
}
.text-field {
	height: 40px !important;
	background: #fff;
	border: 1px solid #cacaca;
	color: #757575;
	line-height: 40px;
	padding-left: 10px;
	width: 100%;
}
/*Contact Section End*/
.item h3 img {
	text-align: center;
	display: inline-block;
}
.logo {
	text-align: center;
	margin-left: 10%;
}
.bannerTextbox {
	background: rgba(0,0,0, 0.5);
	font-size: 12px;
	color: #fff;
	text-align: center;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	margin-top: -14px;
}
.carousel-caption {
	top: -30px;
}
.control-label {
	color: #62332b !important;
	font-size: 15px;
}
.addressText {
	color: #62332b;
	font-size: 25px;
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	margin: 10px 0px;
}
.addressText a {
	color: #62332b;
	text-decoration: none;
}
.addressText a:hover {
	color: #62332b;
	text-decoration: none;
}
.contact-icon {
	margin: 10px auto 0px auto;
	width: 100%;
	text-align: center;
	display: block;
}
.contact-icon img {
	text-align: center;
}
.serviceSection img {
	display: inline-block;
	text-align: center;
}
.service-section-icon {
	width: 100%;
	text-align: center;
	display: inline-block;
}
.control-label {
	color: #62332b !important;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
}
.welcome-icon {
	width: 100%;
	text-align: center;
	display: inline-block;
}
.welcome-icon img {
	text-align: center;
}
.contact-form textarea {
	width: 100%;
}
}
@media (max-width: 320px) {
.absection{ margin-top:20px;}
.serviceSection {
	width: 100%;
	margin-top: 40px;
	
}
/*-- about us section start--*/
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 159% !important;
	z-index: 5;
	display: inline-block;
	margin-top: -10px;
}
.carousel-control {
	position: absolute;
	top: 250px;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	background-color: rgba(0, 0, 0, 0);
	filter: alpha(opacity=50);
	opacity: .5;
}
.contact-text {
	font-size: 22px;
	line-height: 24px;
}
.contact-tittle {
	font-size: 25px;
	text-align: center;
	line-height: 28px;
	margin-bottom: 10px;
}
.client-section h1 {
	width: 80%;
	font-size: 30px;
}
.page-tittle h1 {
	font-size: 30px;
}
.iconSection {
	margin-top: 10px;
}
.email a {
	font-size: 25px;
}
.hd-left-top {
	margin-top: 20px;
	margin-bottom: 20px;
}
/*-- effect-8 css --*/
.text-desc h4 {
	margin-top: -48px;
}
.text-desc {
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	height: 100%;
	opacity: 0;
	width: 100%;
	padding: 20px;
}
.port-8 {
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center;
	/*border:3px solid #fd9f3e; */
	overflow: hidden;
}
.port-8 .text-desc {
	opacity: 0;
	transition: 0.5s;
	color: #000;
	padding: 45px 20px 20px;
}
.port-8.effect-3 img {
	transition: 0.5s;
}
.port-8.effect-3:hover img {
	transform: scale(1.1);
}
.port-8.effect-3 .text-desc {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	transform: scale(0);
	backface-visibility: hidden;
	background: none;
	padding: 8.5em 0em 0;
}
.port-8.effect-3 .text-desc:before {
	background-color: #6f3f31;
	border-radius: 10px 10px 10px 10px;
	content: "";
	height: 180px;
	left: 50%;
	position: absolute;
	top: 29.5%;
	transform: rotate(-45deg);
	transform-origin: 0 100% 0;
	width: 180px;
	z-index: -1;
}
.port-8.effect-3 .text-desc:after {
	left: 0;
	transform: rotate(50deg);
	transform-origin: 100% 100% 0;
}
.port-8.effect-3:hover .text-desc {
	opacity: 1;
	transform: scale(1);
}
.image-box img {
	width: 100%;
}
.text-desc h4 {
	color: #fff;
	font-size: 18px;
	margin-bottom: 10px;
}
.text-desc p {
	color: #fff;
	font-size: 15px;
	width: 56%;
	margin: 0 auto;
	line-height: 20px;
	text-align: center;
}
/*-- effect-8 css end --*/

/*-- about us section start--*/
/*footer Start*/
.footerSection {
	background: url(../images/footer-bg.jpg) left top repeat-x #d33a58;
}
.footermenu {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.footermenu ul {
	list-style-type: none;
}
.footermenu ul li {
	float: left;
	border-bottom-style: 1px dashed #45020f;
}
.footermenu ul li a {
	background: url(../images/left-arrow.png) left top no-repeat;
	padding-left: 10px;
	color: #fff;
	font-size: 14px;
}
/*footer End*/
/*Contact Section Start*/
.client-section {
	background-size: cover;
}
.welcome-section img {
	text-align: center;
	display: inline-block;
}
.contact-section {
	background: url(../images/contact-bg.png) left top no-repeat #f4a01c;
	padding: 50px 0px 0px 0px;
}
.contact-section h1 {
	font-family: 'Brush Script MT';
	font-size: 32px;
	text-align: center;
	color: #000;
	text-align: center;
}
.contact-form {
	padding: 10px 30px 10px 10px;
}
.contact-form input {
	margin: 3px 0px;
	line-height: 40px !important;
}
.text-field {
	height: 40px !important;
	background: #fff;
	border: 1px solid #cacaca;
	color: #757575;
	line-height: 40px;
	padding-left: 10px;
	width: 100%;
}
/*Contact Section End*/
.item h3 img {
	width: 55%;
	text-align: center;
	display: inline-block;
}
.logo {
	display: inline-block;
	text-align: center;
	margin-left: 10%;
}
.bannerTextbox {
	background: rgba(0,0,0, 0.5);
	font-size: 10px;
	color: #fff;
	text-align: center;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	margin-top: 0px;
	line-height: 12px;
}
.carousel-caption {
	top: -30px;
}
.addressText {
	color: #62332b;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	margin: 10px 0px;
}
.addressText a {
	color: #62332b;
	text-decoration: none;
}
.addressText a:hover {
	color: #62332b;
	text-decoration: none;
}
.contact-icon {
	margin: 10px auto 0px auto;
	width: 100%;
	text-align: center;
	display: block;
}
.contact-icon img {
	text-align: center;
}
.serviceSection img {
	display: inline-block;
	text-align: center;
}
.service-section-icon {
	width: 100%;
	text-align: center;
	display: block;
}
.control-label {
	color: #62332b !important;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
}
.contact-form textarea {
	width: 100%;
}

.info{
	color:#F00 !important;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;

}
.Error{
	color: yellow;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
}
}
